<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <table>
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      <tr>
        {% if note %} 
            
		      {% for Note in note %}
              <tr>
			      <td>{{ Note.to}}</td>
            <td>{{ Note.From}}</td>
            <td>{{ Note.title}}</td>
            <td>{{ Note.message}}</td>
        </tr>
		      {% endfor %}
            
	    {% endif %}
      </tr>
    </table>
  </body>
</html>
